pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: bootstrap fails on Solaris 10/x86: conflicting types for 'gai_strerror'

On Tue, 28 Oct 2008, Aleksey Cheusov wrote:
This was fixed a few days ago.

Ah - so maybe the latest tarball isn't that late after all.
After cvs updating[1] and removing the work directory(!) things seem to get further. Still running...

[1] For the record: the binary in the SunOS 5_11 cvs package available runs fine under Solaris 10. Just need to extract it manually. Mmm, non-obfuscated packaging formats. :-)

Thanks for your help!

 - Hubert

Home | Main Index | Thread Index | Old Index